<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ReportIssue</title>
    <script type="text/javascript" src="../script/Issue.js"></script>
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<!--offset-sm-2-->
    <body>
    <form>
        <div class="container main">
            <div class="alert alert-secondary">
                <div class="row no-padding">
                    <div class="col-12">
                        <span style="display: inline-block;padding-top: 0.2rem;padding-bottom: 0.2rem;">Report Issue</span>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4 col-md-4 col-lg-4">
                    <div class="form-group">
                        <lable for="project">Project:</lable>
                        <select id="selectProjects" class="multiselect-ui form-control" multiple="multiple">
                            <option value="user1">Select User</option>
                            <option value="user2">User1</option>
                            <option value="user3">User2</option>
                            <option value="user4">User3</option>
                            <option value="user5">User4</option>
                            <option value="user6">User5</option>
                        </select>
                    </div>
                </div>
                <div class="col-sm-4 col-md-4 col-lg-4">
                    <div class="form-group">
                        <lable for="issueName">IssueName:</lable>
                        <input class="form-control" type="text" name="issueName" id="issueName">
                    </div>
                </div>
                <div class="col-sm-4 col-md-4 col-lg-4">
                    <div class="form-group">
                        <lable for="category">Category:</lable>
                        <select class="form-control" name="category" id="category">
                        <option>Choose</option>
                        <option>Development</option>
                        <option>Testing</option>
                        <option>designing</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4 col-md-4 col-lg-4">
                    <div class="form-group">
                        <lable for="assign">Assign To User:</lable>
                        <select id="selectEmp" class="multiselect-ui form-control" multiple="multiple">
                            <option value="user1">Select User</option>
                            <option value="user2">User1</option>
                            <option value="user3">User2</option>
                            <option value="user4">User3</option>
                            <option value="user5">User4</option>
                            <option value="user6">User5</option>
                        </select>
                    </div>
                </div>
                <div class="col-sm-4 col-md-4 col-lg-4">
                    <div class="form-group">
                        <lable for="status">Status:</lable>
                        <select class="form-control" name="status" id="status">
                            <option>Choose</option>
                            <option>New</option>
                            <option>Inprogress</option>
                            <option>InReview</option>
                            <option>ReOpen</option>
                            <option>Done</option>
                        </select>
                    </div>
                </div>
                <div class="col-sm-4 col-md-4 col-lg-4">
                    <div class="form-group">
                        <lable for="priority">Priority:</lable>
                        <select class="form-control" name="priority" id="priority">
                            <option>None</option>
                            <option>Normal</option>
                            <option>Heigh</option>
                            <option>Low</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-12">
                    <div class="form-group">
                        <lable for="status">Description:</lable>
                        <textarea class="form-control"type="description" rows="2" name="description" id="description" class="description"></textarea>
                    </div>
                    <div class="form-group">
                        <lable for="reproduce">Step To Reproduce:</lable>
                        <textarea class="form-control"type="reproduce" rows="3" name="reproduce" id="reproduce" class="reproduce"></textarea>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <button type="button" class="btn btn-primary btn-md btn-block" onclick="reportSubmit()">Add Report</button>
            </div>
        </div>
    </form>
    </body>
</html>